// creator  : weidu (version 20300)
// argument : PPBODHI3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~PPBODHI3~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #43497 /* ~This is to be your transport, and I trust you will try to get along with the crew. That may prove... difficult from time to time, but your effort would be appreciated.~ [BODHIX08] */
  IF ~~ THEN DO ~SetGlobal("ThiefGroup","GLOBAL",2)~ EXTERN ~PPSAEM~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #43568 /* ~Not at all, Saemon, though at times you can be a little... trying on the nerves. I certainly meant no offense.~ [BODHIX09] */
  IF ~~ THEN EXTERN ~PPSAEM~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #43638 /* ~<CHARNAME>, this is Saemon Havarian, and he is the captain of this vessel. His word is law aboard ship... within reason, of course.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 2
END

IF ~~ THEN BEGIN 3 // from:
  SAY #43639 /* ~You are as incapable of change as a mountain vista. Careful nudging over a thousand years might create a crack, but you would simply turn to show an unblemished side.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 3
END

IF ~~ THEN BEGIN 4 // from:
  SAY #43640 /* ~My opinion of you is firmly entrenched among the stars, Saemon Havarian. Now, explain the voyage to come. What, pray tell, is the name of your ship this season?~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 4
END

IF ~~ THEN BEGIN 5 // from:
  SAY #43643 /* ~That is my concern alone, Saemon, and no more will be said of it. To the details of the voyage, if you please.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 6
END

IF ~~ THEN BEGIN 6 // from:
  SAY #43658 /* ~Do not anger him, <CHARNAME>. No other captains would dare the voyage.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 8
END

IF ~~ THEN BEGIN 7 // from:
  SAY #43666 /* ~And well you should. No other captain would dare the voyage.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 8
END

IF ~~ THEN BEGIN 8 // from:
  SAY #43669 /* ~As opposed to the pirate of good repute which we have hired.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 10
END

IF ~~ THEN BEGIN 9 // from:
  SAY #43672 /* ~Very well, though I trust that you know the pirates' hunting grounds well enough to see us safely through.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 11
END

IF ~~ THEN BEGIN 10 // from:
  SAY #43676 /* ~Indeed, <CHARNAME>. It would be unfortunate if we mistook an attacking pirate for one in our midst.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 12
END

IF ~~ THEN BEGIN 11 // from:
  SAY #43680 /* ~With a reminder that any loss of time due to attacks will be exacted off the end of the captain's life.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 12
END

IF ~~ THEN BEGIN 12 // from:
  SAY #43775 /* ~Yes, Saemon Havarian, it was particularly wily of you to distract those other ships we saw in the distance. I take it that your signals in the night were some type of warning?~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 15
END

IF ~~ THEN BEGIN 13 // from:
  SAY #43777 /* ~A masterful job of camouflage: It seemed that they truly believed your signal meant there would be trouble if they attacked.~ */
  IF ~!IsValidForPartyDialog("Yoshimo")~ THEN EXTERN ~PPSAEM~ 16
  IF ~IsValidForPartyDialog("Yoshimo")~ THEN EXTERN ~YOSHJ~ 109
END

IF ~~ THEN BEGIN 14 // from:
  SAY #43783 /* ~An excellent idea, <CHARNAME>. In fact, was that not part of our original deal, Saemon? Yes, I think it was.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 18
END

IF ~~ THEN BEGIN 15 // from:
  SAY #43785 /* ~Luckily I reminded you. Saemon will tell you what you need to know of this place, <CHARNAME>. I have business of my own I must attend to.~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #43786 /* ~Find out how to safely breach the asylum and rescue your comrade, Imoen. I shall await the inevitable ruckus and meet you afterwards.~ */
  IF ~~ THEN GOTO 18
END

IF ~~ THEN BEGIN 17 // from:
  SAY #43788 /* ~He cannot depart just yet. He has to tell you what you need to know of the place. Was that not part of our original deal, Saemon? Yes, I think it was.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 18
END

IF ~~ THEN BEGIN 18 // from: 16.0
  SAY #43789 /* ~Good luck, <CHARNAME>. I look forward to our next meeting.~ */
  IF ~!IsValidForPartyDialog("Valygar")
!IsValidForPartyDialog("Minsc")
!IsValidForPartyDialog("Anomen")~ THEN DO ~SetGlobal("IslandSaemInit","GLOBAL",1)
EscapeArea()~ UNSOLVED_JOURNAL #15783 /* ~Getting Inside the Asylum

We have arrived on the island safely, and Bodhi has informed me that Saemon will be aiding as a guide of sorts, bringing me to someone who will help me get inside the asylum.  As for Bodhi herself, she has left and said she will meet up with me afterwards.~ */ EXIT
  IF ~IsValidForPartyDialog("Valygar")~ THEN DO ~SetGlobal("IslandSaemInit","GLOBAL",1)
EscapeArea()~ UNSOLVED_JOURNAL #15783 /* ~Getting Inside the Asylum

We have arrived on the island safely, and Bodhi has informed me that Saemon will be aiding as a guide of sorts, bringing me to someone who will help me get inside the asylum.  As for Bodhi herself, she has left and said she will meet up with me afterwards.~ */ EXTERN ~VALYGARJ~ 78
  IF ~!IsValidForPartyDialog("Valygar")
IsValidForPartyDialog("Minsc")~ THEN DO ~SetGlobal("IslandSaemInit","GLOBAL",1)
EscapeArea()~ UNSOLVED_JOURNAL #15783 /* ~Getting Inside the Asylum

We have arrived on the island safely, and Bodhi has informed me that Saemon will be aiding as a guide of sorts, bringing me to someone who will help me get inside the asylum.  As for Bodhi herself, she has left and said she will meet up with me afterwards.~ */ EXTERN ~MINSCJ~ 158
  IF ~!IsValidForPartyDialog("Valygar")
!IsValidForPartyDialog("Minsc")
IsValidForPartyDialog("Anomen")~ THEN DO ~SetGlobal("IslandSaemInit","GLOBAL",1)
EscapeArea()~ UNSOLVED_JOURNAL #15783 /* ~Getting Inside the Asylum

We have arrived on the island safely, and Bodhi has informed me that Saemon will be aiding as a guide of sorts, bringing me to someone who will help me get inside the asylum.  As for Bodhi herself, she has left and said she will meet up with me afterwards.~ */ EXTERN ~ANOMENJ~ 260
END

IF ~~ THEN BEGIN 19 // from:
  SAY #58664 /* ~He is to be admired for one thing: He hides his associations well.  Not all can make claim to such.~ */
  IF ~~ THEN EXTERN ~PPSAEM~ 16
END
